body{
    -webkit-font-smoothing: antialiased;
	overflow: overlay;
	overflow-x: hidden;
	background-color: #ededed!important;
    background-image: none!important;
}

a:hover {
	text-decoration: none;
}

.navbar {
    background-color: #111!important;
	margin-bottom: 0px!important;
	border-radius: 0px!important;
	padding-top: 20px;
}

.navbar-items {
	margin-top: 12px!important;
}

.d-none{
	display: none!important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'caslon_antiqueregular';
}

.footer-ul {
    font-family: 'caslon_antiqueregular';
    font-size: 18px;
}

.footer-section {
	width: 100%!important;
}

.footer-section p {
    margin-top: 1.5rem!important;
    line-height: 1.5rem!important;
}

h4 {
	
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    padding-top: 20px;
    font-size: 20px;
	color: #353c47;
}

p {
	
    font-family: 'caslon_antiqueregular';
	font-size: 20px;	
}

i {

	text-decoration: none;
	font-weight: bold;	
}

a {
	
	color: #00c6ff;
	text-decoration: none;
}

@font-face {
    font-family: 'caslon_antiqueregular';
    src: url('/fonts/cas_antn-webfont.woff2') format('woff2'),
         url('/fonts/cas_antn-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

::-webkit-scrollbar {
	
	width: 13px;
	background-color: transparent;
	/* Sets browser scrollbar width and transparency*/
	
} 

::-webkit-scrollbar-thumb {

	background-color: #111;
	border: 2px solid white;
	/* Sets browser scrollbar background color and border */
	
}

::-webkit-scrollbar-track {
	
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: transparent;
	display: none;
	/* Sets background of scrollbar track to transparent - the shadow isn't needed */
}


.nav-bar {
    padding-top: 20px;
    background-color: #111!important;
}

.nav-img {
    margin-top: -30px!important;
}

#MainWrapper{
	
	background-image: url("/images/faction_picker/backgrounds/1.jpg");
	background-repeat: no-repeat;
	background-size: cover;	
	background-position: center;
	width: 100%;
    padding: 0px;
    margin: 0px;
    padding-top: 30px;
    padding-bottom: 200px;	
    border-top: 3px solid gold;
    border-bottom: 3px solid gold;
	
}

.footer{
	background: #111;
	margin-top: 0px;
    padding-top: 60px;
}

#RollContainer {
	margin: 0 auto;
	margin-bottom: 40px;
	color: white;
	background-color: #111;
	box-shadow: 2px 4px 5px rgba(0, 0, 0, 0.75);
	padding: 10px;
	width: fit-content;
	text-align: center;
}

#PatreonText {
	color: #2a2e2e;;
}

.col-md-2{
	padding: 10px;
}

.img-responsive{
	
	filter: drop-shadow(5px 5px 5px #222);
	
}

.opacity{
	opacity:60%;
}

.faction-focus{
	
	filter: drop-shadow(0px 0px 10px blue);
	opacity: 100%;
}

.faction-win{
	
	filter: drop-shadow(0px 0px 10px red);
	opacity: 100%;
}


.FactionTransition{

    transition: all 0.5s;
    -webkit-transition: all 0.5s;
	
}

.FactionDisabled{

    opacity: 0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
	
}

#FactionPickerImageHolder{
	width: 40%;
}

.SideBar h1{
	text-align:center;
    font-family: 'caslon_antiqueregular';
}

.FactionTitle {
	position: absolute;
	top: 85%;
	left: 50%;
	transform: translate(-50%, -50%);
	visibility: hidden;
	opacity:0;
	text-align: center;
	
	background-color: black;
	font-size: 15px;
	letter-spacing: 2px;
	word-spacing: 2px;
	color: white;
	font-weight: 700;
	text-decoration: none;
	font-style: normal;
	font-variant: small-caps;
	text-transform: none;
}

.col-md-2:hover .FactionTitle{
	visibility: visible;
	transition: opacity .2s, visibility .2s;
	opacity: 1;
}


#ButtonContainer{
	
	text-align:center; /* Ensures button is centred at varying resolutions */
	font-family: 'caslon_antiqueregular';
	
}

#FactionButton{
	
	line-height: normal;
	background-color: #111;
	color: white;
	font-weight: normal;
	border-color: #8e8e8e;
	border-width: 0px;
	border-radius:0%;
	margin: auto 0px;
	padding: 15px;
	font-size: 25px;
	font-family: 'caslon_antiqueregular';
	box-shadow: 2px 4px 5px black;
	
	animation: hue 60s infinite linear;
	
	/* Will affect all contents of container with 0.5ms transition speed */
	-webkit-transition: all 0.5s ease;  /* Safari and Chrome */
	-moz-transition: all 0.5s ease;    /* Mozilla Firefox */
	-ms-transition: all 0.5s ease;    /* Edge */
	-o-transition: all 0.5s ease;    /* Opera */
	transition: all 0.5s ease;	    /* Standard */
}

#FactionButton:hover{
	
	background-color: white;
	color: #111;
	border-color: #00bfff;	
}


#LordButton{
	
	background-color: #111;
	color: white;
	font-weight: bold;
	border-color: #8e8e8e;
	border-width: 0px;
	border-radius:0%;
	margin: auto 0px;
	padding: 15px;
	font-size: 25px;
	font-family: 'caslon_antiqueregular';
	box-shadow: 2px 4px 5px black;
	
	animation: hue 60s infinite linear;
	
	/* Will affect all contents of container with 0.5ms transition speed */
	-webkit-transition: all 0.5s ease;  /* Safari and Chrome */
	-moz-transition: all 0.5s ease;    /* Mozilla Firefox */
	-ms-transition: all 0.5s ease;    /* Edge */
	-o-transition: all 0.5s ease;    /* Opera */
	transition: all 0.5s ease;	    /* Standard */
}

#LordButton:hover{
	
	background-color: white;
	color: #111;
	border-color: #00bfff;	
}


#HelpButton {
	
	background-color: #111;
	color: white;
	font-weight: bold;
	border-color: #8e8e8e;
	border-width: 0px;
	border-radius:0%;
	margin: auto 0px;
	padding: 8px;
	padding-left: 45px;
	padding-right: 45px;
	font-size: 30px;
	font-weight: normal;
	font-family: 'caslon_antiqueregular';
	box-shadow: 2px 4px 5px black;
	outline: none;
	line-height: normal;
	
	animation: hue 60s infinite linear;
	
	/* Will affect all contents of container with 0.5ms transition speed */
	-webkit-transition: all 0.5s ease;  /* Safari and Chrome */
	-moz-transition: all 0.5s ease;    /* Mozilla Firefox */
	-ms-transition: all 0.5s ease;    /* Edge */
	-o-transition: all 0.5s ease;    /* Opera */
	transition: all 0.5s ease;	    /* Standard */
	
}

#HelpButton:hover{
	
	background-color: white;
	color: #111;
	border-color: #00bfff;	
}


#LordFilter {
	
	background-color: #111;
	color: white;
	font-weight: bold;
	border-color: #8e8e8e;
	border-width: 0px;
	border-radius:0%;
	margin: auto 0px;
	padding: 15px;
	font-size: 30px;
	font-weight: normal;
	font-family: 'caslon_antiqueregular';
	box-shadow: 2px 4px 5px black;
	opacity: 1;
	cursor: pointer;
	
	animation: hue 60s infinite linear;
	
	/* Will affect all contents of container with 0.5ms transition speed */
	-webkit-transition: all 0.5s ease;  /* Safari and Chrome */
	-moz-transition: all 0.5s ease;    /* Mozilla Firefox */
	-ms-transition: all 0.5s ease;    /* Edge */
	-o-transition: all 0.5s ease;    /* Opera */
	transition: all 0.5s ease;	    /* Standard */
}


#LordFilter:hover{
	
	background-color: white;
	color: #111;
	border-color: #00bfff;	

}


.filterbuttons{
	background-color: #131313;
    color: white;
    border-color: #0e0e0e;
    border-width: 1px;
	border-radius: 0%;
	width: 100%;
	margin: auto 0px;
	padding: 10px;
    font-size: 25px;
    font-family: 'caslon_antiqueregular';
    box-shadow: 2px 4px 5px black;
    animation: hue 60s infinite linear;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.filterbuttons:focus{
	background-color: white;
	color: #111;
	border-color: white;
}
.filterbuttons:hover{
	background-color: white;
	color: #111;
	border-color: white;
}
.filterbuttons:active{
	background-color: white;
	color: #111;
	border-color: white;
}

.filterbuttons:active.focus{
	background-color: white;
	color: #111;
	border-color: #0e0e0e;
}

.filterbuttons:active:hover{
	background-color: white;
	color: #111;
	border-color: #0e0e0e;
}

.btn-info.active.focus, .btn-info.active:focus, .btn-info.active:hover, .btn-info:active.focus, .btn-info:active:focus, .btn-info:active:hover, .open>.dropdown-toggle.btn-info.focus, .open>.dropdown-toggle.btn-info:focus, .open>.dropdown-toggle.btn-info:hover{

background-color: white;
color: #111;
border-color: white;

}


.btn:focus {
	outline: none !important;
  }

#FilterArrow{
	color: #4c4c4c;	
}

#FilterArrow:hover{
	color: white;	
	animation: hue 60s infinite linear;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#AlertModal{
	
	font-family: 'caslon_antiqueregular';
	
}

input[type=checkbox]{
	
	-webkit-filter: grayscale(100%);
}

input[type=radio]{
	
	-webkit-filter: grayscale(100%);
}

#campaigns {
	margin-top: 30px;
}

.campaign {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 22px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.campaign h2{
    font-family: 'caslon_antiqueregular';
}
  
/* Hide the browser's default nasty radio button */
.campaign input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}

/* Create a custom radio button */
.customradio {
	position: absolute;
	top: 0;
	left: 18px;
	height: 16px;
	width: 16px;
	background-color:white;
	border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.campaign:hover input ~ .customradio {
	background-color: lightgrey;
}

/* When radio button checked add grey background */
.campaign input:checked ~ .customradio {
	background-color:  grey;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.customradio:after {
	content: "";
	position: absolute;
	display: none;
}

/* Show the indicator (dot/circle) when checked */
.campaign input:checked ~ .customradio:after {
	display: block;
}

/* Style the indicator (dot/circle) */
.campaign .customradio:after {
	top: 5px;
	left: 5px;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: gold;
}

#dlc {
    margin-top: 30px;
}

#dlc h2 {
    font-family: 'caslon_antiqueregular';
}

#races h2 {
    font-family: 'caslon_antiqueregular';
	margin-top: 20px;
}

.modal-content{
	
    color: #333;
	background-color: transparent;
	background-image: url("/images/faction_picker/ModalTexture.png");
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	border:0px;
	-webkit-box-shadow: 0 0 0;
	box-shadow: 0 0 0;
}


.modal-header{
	
	text-align:	center;
	border:	0px;
	padding: 0px;
}

.ModalFactionTitle{
	
	font-family: 'caslon_antiqueregular';
	padding-top: 120px;
}

.ModalLordHeader{
	
	margin-top: 0px;
	padding: 0px;
}

.ModalLordTitle{
	
	font-family: 'caslon_antiqueregular';
	margin: 0px;
	padding: 0px;
}

.modal-body{
	
	text-align:	center;
	font-size:	50px;
	font-weight:bold;
	margin: 0px;
}

.ModalAlertTitle{
	
	padding-top: 120px;
	font-size: 25px;
	font-weight: bold;
	font-family: 'caslon_antiqueregular';
}

.ModalAlertBody{
	
	font-size: 22px;	
	padding: 15px;
	padding-bottom: 10px;
	padding-left: 150px;
    padding-right: 150px;
    text-align: left;
    font-family: 'caslon_antiqueregular';	
}

.ModalAlertBody p{
	font-family: 'caslon_antiqueregular';
	font-size: 20px;
}		

.modal-footer{
	
	text-align: center;
	border-top: 0px;
}



#CloseButton{
	
	border-radius: 0px;
    color: white;
    border-color: #8e8e8e;
    border-width: 0px;
    border-radius: 0%;
    font-size: 30px;
    font-family: 'caslon_antiqueregular';
    box-shadow: 2px 4px 5px black;
    background-color: #111;
    padding-left: 20px;
    padding-right: 20px;
	
	
	animation: hue 60s infinite linear;
	
	/* Will affect all contents of container with 0.5ms transition speed */
	-webkit-transition: all 0.5s ease;  /* Safari and Chrome */
	-moz-transition: all 0.5s ease;    /* Mozilla Firefox */
	-ms-transition: all 0.5s ease;    /* Edge */
	-o-transition: all 0.5s ease;    /* Opera */
	transition: all 0.5s ease;	    /* Standard */
	
}


#CloseButton:hover{
	
	background-color: white;
	color: #111;
	border-color: #00bfff;		
}


.fa{
	
	padding: 10px;
}


#orangeBox {
	
	color: red;
    font-family: 'caslon_antiqueregular';
	font-size: 6em;
	font-weight: bold;
	text-align: center;
	width: 40px;
	height: 40px;
	border-radius: 5px;
	visibility: hidden;
	
	position: absolute;
	top: 58%;
	left: 50%;
	transform: translate(-50%, -50%);	

	
	
}

#orangeBox span{
	
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);	
}




.col-md-2:hover #orangeBox {
	
	visibility: visible;
}


/********** Start Of CommentsParent CSS ************/

#CommentsParent{

}


/********** End Of CommentsParent CSS ************/




/********** Start Of Social CSS ************/


#SocialMiddle{
	
	text-align:center;
	
}

#SocialLeft{
	
	text-align:left;
	
}


/********** End Of Social CSS ************/



/********** Start Of Disqus CSS ************/

#disqus_thread{
	
	padding: 10px;
	
}


/********** End Of Disqus CSS ************/




/********** Start of sound slider CSS ************/
#SoundContainer {
	width: 350px;
	position: relative;
	margin: 0 auto;
	top: 50px;
}

#volumeSlider{
	-webkit-appearance: none;  /* Override default CSS styles */
	appearance: none;
	background-color: black;
	margin: 0 auto;
	width: 80%; /* Full-width */
	height: 15px; /* Specified height */
	outline: none; /* Remove outline */
	opacity: 0.5; /* Set transparency (for mouse-over effects on hover) */
	-webkit-transition: .5s; /* 0.2 seconds transition on hover */
	transition: opacity .5s;
}

#volumeSlider:hover{
	opacity: 1; /* Set transparency (for mouse-over effects on hover) */
}


.slider::-webkit-slider-thumb {
	-webkit-appearance: none; /* Override default look */
	appearance: none;
	border-radius: 0%; 
	width:25px; /* Set a specific slider handle width */
	height: 25px; /* Slider handle height */
	background:gold; /* Green background */
	cursor: pointer; /* Cursor on hover */
}

.slider::-moz-range-thumb {
	width: 25px; /* Set a specific slider handle width */
	height: 25px; /* Slider handle height */
	background: gold; /* Green background */
	cursor: pointer; /* Cursor on hover */
}
	
i.fa-volume-down {
	position: absolute;
	margin-top: -5px;
	color: gold;
	padding: 0px;
	left: 0px;
	font-size: 25px;
}

i.fa-volume-up {
	position: absolute;
	margin-top: -20px;
	color: gold;
	padding: 0px;
	right: 0;
	font-size: 25px;
}

#UpdateText{
	margin: 0 auto;
    text-align: center;
    font-family: 'caslon_antiqueregular';
    color: gold;
    font-size: 20px;
}

/********** End of sound slider CSS ************/




/********** Start of Background Changer CSS ************/
#BackgroundContainer {
	width: 250px;
	height: 50px;
	position: relative;
	margin: 0 auto;
	top: 75px;
}

/* Number text (1/3 etc) */
#numbertext {
	color: white;
	font-size: 15px;
	font-weight:bold;
	padding: 8px 12px;
	position: absolute;
	top: 20px;
	right: 100px;
	font-family: 'caslon_antiqueregular';
}

#bgArrowLeft {
	position: absolute;
	margin-top: 0px;
	color: gold;
	padding: 0px;
	left: 0px;
	font-size: 25px;
	opacity: 0.5;
}

#bgArrowRight {
	position: absolute;
	margin-top: 0px;
	color: gold;
	padding: 0px;
	right: 0;
	font-size: 25px;
	opacity: 0.5;
}

#bgArrowRight:hover, #bgArrowLeft:hover{
	
	opacity: 1;
	transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

/********** End of Background Changer CSS ************/




/********** Start of Roll Container CSS ************/

#CurrentRoll, #PreviousRoll{
	margin: 0 auto;
    text-align: center;
    font-family: 'caslon_antiqueregular';
    color: white;
    font-size: 20px;
}



/********** End of Roll Container CSS ************/


/* Large Devices, Wide Screens */
@media only screen and (min-width : 1920px) {
	

}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1440px) {
	


}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1024px) {
	


}

@media only screen and (min-width : 768px) {

	.modal-dialog{
		
		width: 800px;
	}

}


@media only screen and (max-width : 768px) {
	
	#FactionPickerImageHolder{
		
		width: 90%;
		margin-top: 30px;
	}
	
	.col-md-2 {
		
		padding: 10px;
	}
	
	body {
		
		background-size: auto;
		background-position-x: -700px;
		background-position-y: -300px;
	}

	.navbar {
		min-height: 60px!important;
		margin-top: 0px!important;
		padding-top: 30px!important;
	}

	.navbar-collapse-toggle {
		margin-top: -13px!important;
	}

	.modal-content{
	
		background-size: contain;
		background-repeat: no-repeat;
	}
	
	.modal-body{
		
		font-size: 30px;
		padding: 8px;
	}
	
	#CloseButton{
		
		font-size: 25px;
	}
	
	.ModalFactionTitle{
		
		font-size: 20px;		
		padding-top: 70px;		
	}

	.ModalFactionBody{

		color: gold;
		font-size: 22px;
		font-weight: normal;
	}

	.ModalLordTitle{
		
		font-size: 20px;		
	}

	.ModalLordBody{
		color: gold;
		font-size: 22px;
		font-weight: normal;
	}	

	#SoundContainer {
		width: 250px;
	}

	#volumeSlider{
		width: 70%;
	}

	#LordFilter {
		padding: 10px;
		font-size: 26px;
	}

	#HelpButton {
		padding: 12px;
		font-size: 26px;
	}

	#FactionButton {
		padding: 12px;
		font-size: 26px;
	}

	.modal-header h4 {
		color: white;
		font-weight: normal;
	}

	.modal-content {
		background-image: none;
		background-color: #111;
	}

	.ModalAlertBody {
		
		padding: 30px;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.ModalAlertBody p{
		
		font-size: 14px;
		padding: 0px;
		padding-top: 10px;
		color: white;
		font-weight: normal;
	}

	.ModalAlertTitle{
		
		font-size: 15px;
		padding-top: 20px;		
	}
	
}